Subject: Ticket Assigned - retrun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 15:17:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun John Wilson                    Hi there would like to make a complaint about an order we have collected today           06:32 PM, 09th Apr                     John Wilson                             06:32 PM, 09th Apr                     John Wilson                    From this order the ‘Frozen Push Trike’ is missing several parts meaning we are unable to construct the bike           06:33 PM, 09th Apr                     John Wilson                    The box would appear to have been open before and as such the screws, bolts etc were not secured and were rolling all over the box           06:34 PM, 09th Apr                     John Wilson                    This is really unacceptable level of service to customers and we would like a solution as soon as possible. As our daughter is very upset that she can’t get on her trike           06:35 PM, 09th Apr                   Abdulqader                    Hi John , Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           06:47 PM, 09th Apr                     John Wilson                    Hi           06:51 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:51 PM, 09th Apr                     John Wilson                    Ok           06:51 PM, 09th Apr                   Abdulqader                   Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.           06:57 PM, 09th Apr                     John Wilson                    What’s the solutions to this?           06:57 PM, 09th Apr                   Abdulqader                   We would like to inform you that a new return request has been created on 4/9/23Please note the courier partner may take up to 2 - 5  business days to arrange the collection.           06:59 PM, 09th Apr                   Abdulqader                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.           07:00 PM, 09th Apr                     John Wilson                    So a replacement will be delivered at the same time?           07:00 PM, 09th Apr                     John Wilson                    I don’t think my daughter will wait 2-5 days. If it can be arranged sooner that would be great           07:00 PM, 09th Apr                     John Wilson                    What I would like to happen is someone comes collects the current item and brings a replacement with them           07:01 PM, 09th Apr                     John Wilson                    That would be the level of service I’d be expecting in this situation           07:01 PM, 09th Apr                     John Wilson                    Anything less would be unacceptable and we will be taking our complaint further if so           07:02 PM, 09th Apr                   Abdulqader                   We are truly sorry we do not have an exchange option available at this time.           07:03 PM, 09th Apr                     John Wilson                    Well you can make one in this instance           07:03 PM, 09th Apr                   Abdulqader                   Kindly share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:03 PM, 09th Apr                     John Wilson                    As it’s the easiest most common sense solution. Ask your supervisor or whoever to action this           07:03 PM, 09th Apr                     John Wilson                    There’s several parts missing           07:03 PM, 09th Apr                     John Wilson                    The box has obviously previously been opened and it’s been returned by a previous customer. They haven’t included all pieces           07:04 PM, 09th Apr                     John Wilson                    The screws, nuts, bolts were all over the box and not in any bag           07:04 PM, 09th Apr                     John Wilson                    So that’s why I am asking for this item to be replaced with one which is not missing the parts           07:05 PM, 09th Apr                   Abdulqader                   Please accept our sincere apologies for this. We have forwarded your query to the concerned team to check the issue asap.           07:06 PM, 09th Apr                     John Wilson                    These are some of the items missing. I couldn’t even get beyond the first step of building the bike due to parts being missing           07:06 PM, 09th Apr                     John Wilson                    And for the solution I have suggested - to replaced like for like with one which isn’t defective and missing pieces - to be actioned. Many thanks           07:07 PM, 09th Apr                   Abdulqader                   Your request has been submitted to the concerned team.           07:08 PM, 09th Apr                     John Wilson                    You can cancel this request as we are not accepting this course of action. If needs be I will take it to the store myself and swap it with another of the same item           07:08 PM, 09th Apr                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:09 PM, 09th Apr                     John Wilson                    What’s the expected timescale ?           07:09 PM, 09th Apr                   Abdulqader                   Thanks for your cooperation and understanding with us.           07:09 PM, 09th Apr                   Abdulqader                   we will update you on the same as soon as we have received further update from our concerned team.           07:10 PM, 09th Apr                     John Wilson                    Can you please cancel the return request? As we are not returning this to wait 7 days for a refund. We will exchange the item for one in expected condition           07:11 PM, 09th Apr                   Abdulqader                   The Return request has been Cancelled           07:13 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:13 PM, 09th Apr                     John Wilson                    Nothing other than getting this issue resolved in as efficient and sensible a manner as possible. As my daughter is really upset having seen the bike now we are trying to explain to her that it can’t be used as the shop didn’t give us all the parts to make it           07:14 PM, 09th Apr                   Abdulqader                   Accept our apologies,We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:16 PM, 09th Apr                     John Wilson                    Thanks           07:16 PM, 09th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           07:17 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023190